database_type: postgres
database_username: ${ELI_DB_USER}
database_password: ${ELI_DB_PASSWORD}
database_host: ${ELI_DB_HOST}
database_port: ${ELI_DB_PORT}
database_name: ${ELI_DB_DBNAME}
database_migration_dir: infra/pyway
database_table: public.pyway